<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.471000671387</MDI>
      <MDI key="STATISTICS_MEAN">5.9670943461729</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.357000350952</MDI>
      <MDI key="STATISTICS_STDDEV">5.6297466389323</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
